﻿.html {   
    font-family:'Microsoft YaHei', Verdana, sans-serif
}
.btn {   
    font-family:'Microsoft YaHei', Verdana, sans-serif
}

.notice-box {
    height: 150px;    
}
.notice-box h3 {
    height: 110px;
    padding-top: 25px; 
    padding-bottom: 15px;
}
.slideshow-box .sy-box img {
    border:none;
}
.user-panel .userinfo .img {
   border:none;
   margin-right: 5px;
}

.user-panel .userinfo .desc {   
    font-size: 16px;   
    line-height: 30px;
    padding-top: 20px;
    padding-left: 10px;
}
.btn.btn-point {
    color: #e60012;
    padding: 10px 0px;
    font-size: 24px;
    text-decoration: none;
    border-bottom: none;
    cursor: default;
}


.gift-list .item {
    height: 316px; 
}
.gift-list .item .btn {    
    border: none;
}
.gift-list .item .btn.disabled {
    cursor:default;
}



/*body .layui-layer-title {
    background-color: #e60012;
    color:#ffffff;
}*/





.warn-box {
    /*background: url(../images/warn.png) left 5px no-repeat;*/
}

.tip-box {
    padding: 10px 0 10px 95px;
    /*margin: 15px 40px 0;*/
    min-height: 48px;
    _height: 48px;
}

    .tip-box .tip {
        font-size: 18px;
        font-family: '\5FAE\8F6F\96C5\9ED1';
        margin: 0 0 5px 5px;
        line-height: 30px;
        font-weight: 400;
    }

.font-yellow, .ftx-04 {
    color: #000000;
}

.tip-box .box-cont {
    line-height: 25px;
    margin-top: 5px;
}

.op-btns {
    /*margin: 20px 0 0;*/
    margin-top:5px;
}



.text-cover {
    width: 300px;
    height: 175px;
}

.text-cover h2 span {
    width: 300px;
    height: 175px;   
}

.text-cover.wide {
    width: 640px;
    height: 100px;
}
.text-cover.wide h2 span {
    width: 640px;
    height: 100px;
}

.text-cover.wide h2 span img:first-child {
    top: -10px;
}
.text-cover.wide h2 span img:last-child {
    margin-top: 30px;   
}
.wrapper.main {
    background:none;
}



.ctrBtn {
    border: none;
    margin: 10px auto;
    height: 34px;
    background-color: #e4393c;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 1px;    
    color: #FFF;
    width: 80px;
    border-radius: 3px;
    cursor: pointer;
}

.ctrBtn.disabled {
    background-color: #cccccc;
    cursor: default;
}

.ctrCancelBtn {
    margin-left:15px;
    border: 1px solid #ddd;   
    height: 30px;
    background-color: #f2f2f2;
    text-align: center;
    font-size: 12px;
    line-height: 30px;
    letter-spacing: 1px;   
    color: #323333;
    width: 60px;
    border-radius: 3px;
    cursor: pointer;
}

.box .hd h3 {
    background: none;
}



/*.box .hd h3 {
    color: #0692fc;
    border-left: 3px solid #0692fc;
}

.honor-list {
    border: 1px solid #0692fc;
}

    .honor-list h3 {
        color: #0692fc;
    }
    .honor-list h3:before, .honor-list h3:after {
        border-bottom: 2px solid #0692fc;
    }

    .honor-list ul .col-2 {       
        color: #08c;
    }
    .honor-list ul.title .col-1, .honor-list ul.title .col-2 {
        color: #0692fc;       
    }

.notice-box h3 {
    background: #0692fc;
}*/